Bug 472590 - HWCERT: Tower Case Prism Vx8200i [Goto Cert]
HWCERT: Tower Case Prism Vx8200i
Status: CLOSED DUPLICATE of bug 383961
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
https://nmso.mdg.ca/Products.asp?lang=EN
Tower Case
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 16:13 EST by Gary Case
Modified: 2009-05-25 05:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 16:13:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7783 None None None 2012-07-12 07:26:35 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.